body {
    background-color: #121212;
    margin: 0px;
    padding: 0px;
  }

  @media all and (orientation: landscape) {
  .full {
    display: flex;
    justify-content: center;
  }
 
  .centered img {  
    height: 95vh;
    width: auto;
  }
  
  .centered p {
    text-align: center;
  }
}

@media all and (orientation: portrait) {
  .full {
    display: flex;
    justify-content: center;
  }
 
  .centered img {  
    height: auto;
    width: 95vw;
  }
  
  .centered p {
    text-align: center;
  }
}

.lxgw-wenkai-tc-regular {
  font-family: "LXGW WenKai TC", cursive;
  font-weight: 400;
  font-style: normal;
}